@media all and ( min-width: 1920px ) {
	html { background: #10284d; }
}

@media all and ( min-width: 1400px ) {
	.container-top .book .text { padding-right: 40%; }
}

@media all and ( max-width: 1750px ) {
	.slider-boxes .vertical-box { height: 70%; }
	.slider-boxes .boxes { height: 30%; }
	/*.block-login .overlay { width: 45%; }*/
	/*.block-login .text .wide { width: 55%; }*/
	/*.slug-member-login .site-header { width: 60%; }*/
	.block-login .overlay { padding: 1.25em 4% 1.25em 6.25%; }
}
@media all and ( max-width: 1700px ) {
	#note-popup { flex-direction: column; }
	#note-popup p { display: block; }
	#note-popup h2 { width: 100%; }
	#note-popup .content { width: 100%; }
	.block-banner .overlay.overlay-bgd { background-size: 64%; }
	.counter { width: 60%; flex-wrap: wrap; }
	.counter article { width: 100%; margin-bottom: 2em; }
}
@media all and ( max-width: 1650px ) {
	.block-login .overlay { width: 45%; }
	.block-login .text .wide { width: 55%; }
	.slug-member-login .site-header { width: 55%; }
}
@media all and ( max-width: 1600px ) {
	.block-banner .overlay { width: 22%; }
	.page-template-tpl-dining-menu .site-header,
	.page-template-tpl-aqua .site-header { width: 78%; }
	.page-template-tpl-holes .site-header { width: 78%; }
	.blog .site-header { width: 78%; }
	.single-post .site-header { width: 78%; }
	.single-event .site-header { width: 78%; }
	.slug-contact .site-header { width: 78%; }
	.slug-contact .slider-boxes .vertical-box { width: 22%; }
	.slug-contact .slider-boxes .boxes .box:first-child { width: 22%; }
	.slug-contact .slider-boxes .boxes .box:nth-child(2) { width: 78%; }
	.block-banner .bgd { min-height: 33.375em; background-size: cover; background-position: center center; }
	.block-banner .bgd img { display: none; }
	.block-content-side .side { width: 22%; }
	.block-content-side .main { width: 78%; }
	.block-banner .overlay.overlay-bgd { background-size: 56%; }
	.block-slider .slick-slide .bgd { min-height: 33.375em; background-size: cover; background-position: center center; }
	.block-slider .slick-slide .bgd img { display: none; }
}
@media all and ( max-width: 1550px ) {
	.block-content-side .restaurant .side.left { padding-right: 3em; }
	.block-content-side h2 { font-size: 2.2em; }
	.block-content-side .restaurant blockquote p { font-size: 1.1em; }
	.block-content-side .restaurant p { font-size: 1em; }
	.block-content-side .restaurant p > a:only-child:not(.not-button):not([href^="mailto"]):not([target="_blank"]):not([href^="tel"]) { font-size: 0.8em; }
	.block-content-side .block-menu .box .text p { max-width: 100%; }
}
@media all and ( max-width: 1500px ) {
	.block-events nav li { margin-right: 2.6%; }
	.block-events nav a { font-family: 'avenir_heavy'; text-transform: none; }
	.block-login { display: flex; flex-wrap: wrap; }
	.block-login .text { width: 100%; }
	.block-login .overlay { position: static; margin-top: 7.2em; width: 100%; padding: 1.25em 3em 1.25em 3em; background: transparent; }
	.block-login .overlay .logo { display: none; }
	.slug-member-login .site-header { width: 100%; }
	.block-login .content { margin-top: 3em; }
	.slug-member-login .site-header .part.top { padding: 0 3em 0 3em; }
	.slug-member-login .site-header .part.bottom { justify-content: space-between; padding: 0 3em 0 3em; }
	.slug-member-login .site-header .logo { max-width: 8.4em; min-width: 8.4em; display: inline-flex; }
	.slug-member-login .site-header .logo a { display: flex; align-items: center; }
	.block-login .text { padding: 4em 0 4em 0; }
	.block-login .text .wide { width: 100%; align-items: flex-start; text-align: left; padding-left: 0; }
	.block-login .text .wrap { padding: 0 2em; }
}
@media all and ( max-width: 1400px ) {
	.slug-contact .slider-boxes .boxes .box:nth-child(2) { padding-right: 32%; }
	.slider-boxes .vertical-box { padding: 1.25em 3em 2.25em 3em; }
	.slider-boxes .boxes .box { padding: 2.25em 3em 2.25em 3em; }
	.slider-boxes .boxes .box:nth-child(2) { padding-left: 3em; }
	.block-content-side .block-menu .box .text > :last-child { margin-top: 0; }
}
@media all and ( max-width: 1350px ) {
	.block-banner .text { font-size: 84%; }
	.block-slider .text { font-size: 84%; }
	.site-header .part.bottom #menu-main-menu > li { margin-right: 2em; }
	.site-footer .top { margin-left: -2em; }
	.site-footer .box { padding-left: 2em; }
	table td { padding: 0.84em 1em; }
	.holes-list article { width: 50%; }
	.block-events .events-list article { width: 50%; }
	.block-content-side .block-menu .box { font-size: 90%; }
}
@media all and ( max-width: 1300px ) {
	.block-slider.type-video { min-height: calc( 45.68em + 10px ); }
	.block-slider video { position: absolute; right: 0; bottom: 0; width: auto; }
	.container-top { display: grid; grid-template-columns: 50% 50%; grid-template-areas: "item1 item2" "item3 item3" "item4 item4" "item5 item5"; }
	.container-top .item1 { grid-area: item1; }
	.container-top .item2 { grid-area: item3; }
	.container-top .item3 { grid-area: item2; }
	.container-top .item4 { grid-area: item4; }
	.container-top .item5 { grid-area: item5; background: gray; }
	.container-top .book .text { width: 100%; padding: 2em 3em 2em 3em; }
	.container-top .fun .text {	padding: 2em 3em 2em 3em; }
	.container-top .fun { border-top: 5px solid #fff; background-size: cover; background-position: bottom center; background-repeat: no-repeat; }
	.container-top .video { border-top: 5px solid #fff; }
	.container-top .club { border-top: 5px solid #fff; }
	.container-top .book { height: auto !important; border-top: 5px solid #fff; background-size: cover; background-position: bottom center; background-repeat: no-repeat; }
	.container-top .fun { height: auto !important; }
	.counter { width: 70%; }
}
@media all and ( max-width: 1200px ) {
	.site-header .part.top { padding: 0 2em; }
	.site-header .part.bottom { padding: 0 2em; }
	.slider-boxes .boxes .box:last-child { background-size: 0em; padding-right: 5%;}
	.block-content-side > .side { display: none; }
	.block-content-side .main { width: 100%; }
	.block-content-side .restaurant { padding: 2em 2em 4em 2em; }
	.block-content-side .block-menu { padding: 0 2em; }
	.site-header .part.bottom .menu > li > a { font-size: 0.9em; }
	.block-banner .overlay { width: 28%; }
	.page-template-tpl-dining-menu .site-header,
	.page-template-tpl-aqua .site-header { width: 72%; }
	.page-template-tpl-holes .site-header { width: 72%; }
	.blog .site-header { width: 72%; }
	.single-post .site-header { width: 72%; }
	.single-event .site-header { width: 72%; }
	.slug-contact .site-header { width: 72%; }
	.slug-contact .slider-boxes .vertical-box { width: 28%; }
	.slug-contact .slider-boxes .boxes .box:first-child { width: 28%; }
	.slug-contact .slider-boxes .boxes .box:nth-child(2) { width: 72%; padding-right: 20%; }
	.block-banner .text h1 { font-size: 3.5em; }
	.block-content-side .holes { padding: 0 2em; }
	/*.block-slider.type-video .text h2 { font-size: 1.3em; }*/
	.block-slider.type-video .text h1 { font-size: 3.5em; }
	.site-footer .top { flex-wrap: wrap; padding-bottom: 2em; }
	.site-footer .box:first-child { width: 100%; margin-bottom: 2em; }
	.site-footer .box { width: 33.33%; }
}
@media all and ( max-width: 1100px ) {
	.site-header .part.top ul li { margin-left: 1.3em; }
}
@media all and ( max-width: 1000px ) {
	.site-header .logo { max-width: 8.4em; min-width: 8.4em; display: inline-flex; }
	.site-header .part.bottom { justify-content: space-between; }
	.site-header .logo a { display: flex; align-items: center; }
	.block-slider.type-video video { display: none; }
	.page-template-tpl-dining-menu .site-header,
	.page-template-tpl-aqua .site-header { position: static; width: 100%; }	
	.page-template-tpl-holes .site-header { position: static; width: 100%; }
	.blog .site-header { position: static; width: 100%; }
	.single-post .site-header { position: static; width: 100%; }
	.single-event .site-header { position: static; width: 100%; }
	.slug-contact .site-header { position: static; width: 100%; }
	.slug-home .site-header { position: static; width: 100%; }
	.site-header .part.bottom { background: #102b54; }
	.block-banner .text .wrap { padding-top: 0; align-items: flex-start; height: 70%; }
	.block-banner .overlay .logo { display: none; }
	.block-slider .slick-slide .text .wrap { padding-top: 0; align-items: flex-start; height: 70%; }
	.block-slider.type-video .text { top: 0; order: 1; height: 60%; }
	.block-slider.type-video .text .wrap { align-items: flex-start; }
	.block-slider.type-video .slider-boxes { position: static; flex-wrap: wrap; }
	.slug-home .slider-boxes .boxes { order: 2; width: 100%; flex-wrap: wrap; position: absolute; bottom: 0; }
	.slug-home .slider-boxes .vertical-box { z-index: 9999; order: 3; width: 50%; height: 21.3%; position: absolute; bottom: 0; right: 0; border-top: 1px solid rgba(255, 255, 255, 0.11); padding: 1.6em 2.5em; }
	.slug-home .slider-boxes .boxes .box:first-child { order: 3; width: 50%; padding: 1.6em 2.5em; }
	.slug-home .slider-boxes .boxes .box:nth-child(2) { width: 50%; background-image: none !important; padding: 1.6em 2.5em; }
	.slug-home .slider-boxes .boxes .box:last-child { width: 50%; background-image: none !important; padding: 1.6em 2.5em; }
	.slug-home .slider-boxes .vertical-box p:not(:first-child) img { display: none; }
	.slug-home .slider-boxes .vertical-box p:first-child { display: none; margin-top: 0; }
	.slug-home .slider-boxes .vertical-box h3 { display: block; }
	.slug-home .slider-boxes .vertical-box p img { max-width: 8.4em; }
	.block-banner .overlay.no-content { display: none; }
	.block-banner .overlay { top: auto; height: auto; right: 0; width: auto; padding: 2em 2em; background: rgba(8, 16, 37, 0.6); }
	.block-banner .overlay:not(.overlay-bgd):not(.normal) { height: 30%; }
	.block-banner .overlay:not(.overlay-bgd):not(.normal) .content { margin: 0 0 0 0; display: flex; flex-wrap: wrap; align-items: center; }
	.block-banner .overlay:not(.overlay-bgd):not(.normal) .content > * { width: 33%; padding-left: 2em; }
	.block-banner .overlay:not(.overlay-bgd):not(.normal) .content > *:first-child { padding-left: 0; }
	.block-banner .overlay.overlay-bgd { background-size: contain; background-position: top 1em left; }
	.slug-aqua-dining .block-banner .overlay:not(.overlay-bgd) { height: 30%; }
	.slug-aqua-dining .block-banner .overlay:not(.overlay-bgd) .content { margin: 0 0 0 0; display: flex; flex-wrap: wrap; align-items: center; }
	.slug-aqua-dining .block-banner .overlay:not(.overlay-bgd) .content > * { width: 50%; padding-left: 2em; }
	.slug-aqua-dining .block-banner .overlay:not(.overlay-bgd) .content > *:first-child { padding-left: 0; }
	.slug-events .block-banner .overlay { display: none; }
	.single-event .block-banner .overlay { display: none; }
	.block-banner .content { margin-top: 0; }
	/*.block-banner .overlay.overlay-bgd .content { padding-left: 12em; }*/
	.block-slider .slider-boxes { display: flex; padding: 0 0; }
	.block-slider .slider-boxes { top: auto; height: auto; right: 0; width: auto; background: rgba(8, 16, 37, 0.6); font-size: 90%; }
	.block-slider .vertical-box .logo { display: none; }
	.slug-contact .slider-boxes .vertical-box { width: 33.33% !important; }
	.slider-boxes .boxes { width: 66.66%; height: auto; }
	.slug-contact .slider-boxes .vertical-box { width: 26% !important; }
	.slug-contact .slider-boxes .boxes { width: 74%; height: auto; }
	.slug-contact .block-slider { overflow: hidden; }
	.slug-contact .block-slider .slider-boxes { height: 15em; }
	.slug-contact .slider-boxes .vertical-box { padding: 1.25em 2em 1.25em 2em; height: 100%; }
	.slug-contact .slider-boxes .boxes .box:first-child { width: 40%; padding: 1.25em 2em; }
	.slug-contact .slider-boxes .boxes .box:nth-child(2) { width: 60%; padding: 1.25em 2em; }
	.block-banner .content p { margin: 0 0; }
	.block-banner .text h1 { text-align: left; }
	.block-banner .text h2 { text-align: left; width: 100%; }
	.block-banner .content p { font-size: 1em; }
	.slug-aqua-dining .block-banner .content p:nth-child(2) { display: none; }
	.slug-aqua-dining .block-banner .content p:nth-last-child(2) { display: none; }
	.block-content-side .carousel ul { margin-left: -2.6em; }
	.block-content-side .carousel li { padding-left: /*2.6em*/1em; }
	.slick-prev { left: 3em; }
	.block-content-side .block-menu .sides { padding: 3em 0; flex-wrap: wrap; }
	.block-content-side .block-menu .sides .left { width: 100%; padding-right: 0; }
	.block-content-side .block-menu .sides .right { width: 100%; margin-top: 2em; }
	.block-content-side .block-menu .box { display: inline-block; }
	.block-content-side .block-menu .box img { width: auto; }
	.block-menu-boxes .box { padding: 0 0 0 0; }
	.block-menu-boxes .box .text { padding: 2.25em 4.375em 1.5em 4.375em; background: rgba(0, 0, 0, 0.3); }
	.block-menu-boxes .box:first-child { width: 50%; }
	.block-menu-boxes .box:first-child .text { max-width: 100%; }
	.block-menu-boxes .box:nth-child(2) { width: 50%; }
	.blog-holder { padding: 3em 2em; flex-wrap: wrap; }
	.blog-holder .blog-list { width: 100%; padding-right: 0; }
	.blog-holder .sidebar { margin-top: 3em; width: 100%; }
	.blog-holder .sidebar ul { columns: 2; column-gap: 3em; }
	.slug-sitemap .block-content-side .block-menu { padding: 0 0; }
	.slug-sitemap .block-content-side .block-menu .sides { padding: 3em 0 0 0; }
	#note-popup { padding: 1em 2em; }
	.ie-true .container-top .item1 { width: 50%; }
	.ie-true .container-top .item2 { width: 50%; }
	.ie-true .container-top .item3 { width: 100%; }
	.ie-true .container-top .club { padding: 2em 2em; }
	.ie-true .container-top .member .text { padding-left: 2em; padding-right: 2em; }
	.ie-true .container-top .book .text { padding-left: 2em; padding-right: 2em; }
	.ie-true .container-top .fun .text { padding-left: 2em; padding-right: 2em; }
}
@media all and ( max-width: 980px ) {
	.block-slider.type-video { background-position: 40%; }	
	
}
@media all and ( max-width: 900px ) {
	.site-header .part.top { justify-content: flex-end; }
	.site-header .part.bottom { padding: 0.6em 2em; }
	.slug-member-login .site-header .part.top { padding: 0 2em 0 2em; }
	.slug-member-login .site-header .part.bottom { padding: 0.6em 2em; }
	#menu-main-menu { display: none; }
	#dl-menu { display: flex; justify-content: flex-end; z-index: 99999; }
	.dl-menuwrapper button { margin-top: 0.6em; background: #1c95f2; }
	.site-header .social-media { display: none; } 
	.dl-menuwrapper .dl-menu { margin-top: 4.32em; }
	.dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul { background: #1c95f2; }
	.dl-menuwrapper li a { transition: all 300ms ease-in-out; }
	.dl-menuwrapper li > a:hover { background: rgba(0,0,0,0.1); }
	.block-content-side .carousel { margin-top: 2em; }
	.block-content-side .restaurant .side.left { width: 100%; padding-right: 0; }
	.block-content-side .restaurant .side.right { margin-top: 2em; width: 100%; justify-content: center; padding: 3em; border: 1px solid #c6d7df; background: #d7e2e6; }
	.slug-contact .wpcf7 { width: 100%; }
	.block-login .overlay { padding: 1.25em 2em 1.25em 2em; }
	.site-footer .bottom { flex-direction: column; }
	.popup .side { width: 100%; padding-right: 0; }
	.popup .side.right { padding-left: 0; justify-content: center; margin-top: 2em; }
}
@media all and ( max-width: 850px ) {
	.container-top .member .text { padding: 1.025em 12%; font-size: 90%; }
	.container-top .club { padding: 1.025em 12%; font-size: 90%; }
	.block-events nav ul { flex-direction: column; }
	.block-events nav li { margin-right: 0; margin-bottom: 0.5em; }
	body:not(.single-event) .block-content-side .main.block-events { padding: 3em 3em 0em 3em; }
	#search-popup .mfp-close { right: 20px; }
}
@media all and ( max-width: 800px ) {
	.site-header .part.bottom .menu > li > a { font-size: 0.8em; }
	.block-banner .text h1 { font-size: 3.2em; }
	.block-menu-boxes { flex-wrap: wrap; }
	.block-menu-boxes .box:first-child { width: 100%; }
	.block-menu-boxes .box:nth-child(2) { width: 100%; border-top: 5px solid #fff; }
	.block-content-side .carousel ul { margin-left: -1.3em; }
	.block-content-side .carousel li { padding-left: 1.3em; }
	.block-content-side .block-menu .sides .team li { width: 33.33%; font-size: 90%; }
	#search-popup { max-width: 80%; }
	#search-popup h2 { font-size: 2em; }
	#note-popup { font-size: 86%; }
	.slick-prev { left: 1.8em; }
}
@media all and ( max-width: 750px ) {
	.block-slider .slider-boxes { flex-wrap: wrap; }
	.block-events .events-list h3 { font-size: 1.1em; }
	.block-events .events-list .date { font-size: 0.9em; }
	.block-login .content { padding: 3em 2em; }
	.block-login .text h2 { font-size: 1.2em; }
	.block-login .text h3 { font-size: 3em; }
	.block-content-side .block-menu blockquote { font-size: 80%; }
	/*.slick-btn { width: 30px; height: 50px; }*/
	.slick-btn i { font-size: 2.5em; }
}
@media all and ( max-width: 700px ) {
	.block-content-side .carousel ul { margin-left: -2em; }
	.block-content-side .carousel li { padding-left: /*2em*/1em; }
	.slick-prev { left: 2.5em; }
	table { font-size: 84%; }
	.slug-contact .slider-boxes .vertical-box { width: 30% !important; }
	.slug-contact .slider-boxes .boxes .box:first-child { display: none; }
	.slug-contact .slider-boxes .boxes { width: 70%; }
	.slug-contact .slider-boxes .boxes .box:nth-child(2) { width: 100%; }
	.ie-true .container-top .item1 { width: 100%; }
	.ie-true .container-top .item2 { width: 100%; }
	.ie-true .container-top .item4 { width: 100%; }
	.ie-true .container-top .item5 { width: 100%; }
}
@media all and ( max-width: 650px ) {
	.site-header .part.top .phone { display: none; }
	.block-banner .content img { max-width: 10em; }
	.site-footer .box { width: 50%; margin-bottom: 1.2em; }
	.site-footer .box:last-child { margin-bottom: 0; }
	.block-events .events-list article { width: 100%; }
	.container-top .member {border-right: 0px solid #fff;}	
}
@media all and ( max-width: 600px ) {
	.slug-aqua-dining .block-banner .overlay:not(.overlay-bgd) { padding: 2em 2em; height: auto; }
	.slug-aqua-dining .block-banner .overlay:not(.overlay-bgd) .content > * { width: 100%; padding-left: 0; margin-top: 0; }
	.slug-aqua-dining .block-banner .content p:first-child { display: none; }
	.block-banner .content img { display: none; }
	.block-banner .overlay { padding: 1em 2em; height: auto; }
	.block-banner .content p { margin-bottom: 1em; }
	.block-banner .content p:last-child { margin-bottom: 0; }
	table { font-size: 76%; }
	table td { padding: 0.7em 0.7em; }
	.holes-list article { width: 100%; margin-bottom: 2em; }
	.blog-holder article { padding-bottom: 2em; margin-bottom: 2em; }
	.block-content-side h3 { font-size: 1.2em; }
	.blog-holder .date { font-size: 1em; }
	.blog-holder .sidebar ul { columns: 1; }
	.block-content-side.contact h2 { font-size: 2.2em; }
	.block-slider.type-video { min-height: calc( 32em + 10px ); }
	.slug-home .slider-boxes .boxes p:not(:first-child):not(:last-child) { display: none; }
	.slider-boxes h3 { font-size: 1.3em; margin-bottom: 1em; }
	.slider-boxes .boxes a { font-size: 0.8em; }
	.slug-home .slider-boxes .vertical-box h3 + p { display: none; }
	.slug-home .slider-boxes .vertical-box p img { max-width: 5em; }
	.slug-home .slider-boxes .vertical-box a { font-size: 0.86em; }
	.block-content-side .restaurant .side.right { margin-top: 2em; width: 100%; justify-content: center; padding: 0; border: none; background: transparent; }
	
}	
	
@media all and ( max-width: 550px ) {
	body:not(.slug-sitemap) .side.left { overflow-x: scroll; }
	form .row { flex-wrap: wrap; }
	form .row .box { width: 100%; }
	.block-content-side .block-menu .box .text { padding: 1.5em 1.5em; background: rgba( 0,0,0, 0.3 ); }
	.block-content-side .block-menu .box .text p { max-width: 100%; }
	.container-top { display: grid; grid-template-columns: 50% 50%; grid-template-areas: "item1 item1" "item2 item2" "item3 item3" "item4 item4" "item5 item5"; }
	.container-top .club { padding: 3.025em 2.5em; font-size: 90%; }
	.slug-contact .block-slider .slider-boxes { height: 17em; font-size: 80%; }
	.slug-contact .slider-boxes .vertical-box { width: 40% !important; }
	.slug-contact .slider-boxes .boxes { width: 60%; }
	.container-top .member .text { padding: 1.025em 2.5em; }
	.container-top .book .text { padding: 2em 2.5em 2em 2.5em; }
	.container-top .fun .text { padding: 2em 2.5em 2em 2.5em; }	
	.block-menu-boxes .box .text { padding: 1.4em 2.5em 1.4em 2.5em; background: rgba(0, 0, 0, 0.3); }	
	.block-login .text h2 { font-size: 1.1em; }
	.block-login .text h3 { font-size: 2.4em; }
	.block-login .slick-btn i { font-size: 4em; }
	.block-login .content { padding: 2em 0em; }
	.block-login .text { padding: 2em 0 3em 0; }
	.block-content-side .block-menu blockquote { font-size: 76%; }
	.slug-functions .block-content-side .block-menu .sides .left blockquote.testimonials p { padding: 0 3em; }
	.site-footer .wrap { padding: 0 2.5em; }	
}
@media all and ( max-width: 500px ) {
	.block-content-side h2 { font-size: 1.8em; }
	.block-content-side .restaurant p { font-size: 0.96em; }
	.carousel .slick-slide img { width: 100%; height: auto; }
	.slick-btn { top: 40%; }	
	.block-content-side .line h2 a { margin-right: 1em; }
	.additional-boxes.accordion .line .st { display: none; }
	.additional-boxes.accordion .line h2 { padding-right: 0; }
	.counter { width: 100%; font-size: 80%; }
	.block-content-side .block-menu .sides .team li { width: 50%; font-size: 98%; }

	.popup { padding: 2em; max-width: 90%; font-size: 94%; }

	.site-footer .row .form-box { width: 100%; margin-bottom: 0.5em; }
	.site-footer .box { width: 100%; }
	.site-footer .box:not(:first-child) h2 { margin-bottom: 0; }
	.site-footer .box h2 + p { margin-top: 0.4em; }
	.site-footer label { display: block; }
	
}
@media all and ( max-width: 450px ) {
	.site-header .part.top ul li { margin-left: 1.3em; }
	.site-header .part.top ul .button a { padding: 0.5em 0.8em; }
	.block-content-side .block-menu .box .text { font-size: 84%; }
	.block-content-side .block-menu .box .text > :last-child { margin-top: 0; }
	.block-banner .overlay.overlay-bgd { background-image: none !important; }
	.block-banner .overlay.overlay-bgd .content { padding-left: 0; }
	.block-content-side .line.navigation { font-size: 87%; }
	.block-content-side .line.navigation .st { display: none; }
	.block-content-side .accordion .block-menu .line { font-size: 84%; }
	.single-post .blog-holder article .buttons .button { display: block; }
	.single-post .blog-holder article .buttons .button:first-child { margin-bottom: 0.4em; }
	.slider-boxes h3 { font-size: 1.1em; }
	/*.slider-boxes .boxes a { font-size: 0.7em; }*/
	.slug-home .slider-boxes .boxes .box:first-child { padding-right: 1.3em; }
	.slug-home .slider-boxes .boxes .box:nth-child(2) { padding-right: 1.3em; }
	.slug-home .slider-boxes .boxes .box:last-child { padding-right: 1.3em; }
	.slug-home .slider-boxes .vertical-box { padding-right: 1.3em; }
	/*.slug-home .slider-boxes .vertical-box a { font-size: 0.76em; }*/
	.slug-home .slider-boxes .vertical-box p img { max-width: 3.6em; }
	.slug-contact .block-slider .slider-boxes { height: auto; font-size: 80%; }
	.slug-contact .slider-boxes .vertical-box { width: 100% !important; height: auto; }
	.slug-contact .slider-boxes .boxes { display: none; }
	.slider-boxes .boxes .box { justify-content: flex-start; }
	.site-header .part.top ul li { margin-left: 1em; }
	.site-header .part.top ul a { font-size: 0.76em; }
	.site-header .part.top ul .button a { font-size: 0.76em; }
	.block-content-side .block-menu blockquote.testimonials { padding-bottom: 6em; }
	.slug-functions .block-content-side .block-menu .sides .left blockquote.testimonials p { padding: 0 0; }
	.slug-functions blockquote.slick-slider .slick-prev { top: auto; bottom: 0; }
	.slug-functions blockquote.slick-slider .slick-next { top: auto; bottom: 0; }
	#note-popup { font-size: 80%; }
	.site-footer .box h2 { font-size: 0.8em; }
}
@media all and ( max-width: 400px ) {
	/*.slug-aqua-dining .block-banner .overlay:not(.overlay-bgd) .content > * a { display: block; }*/
	.slug-aqua-dining .block-banner .overlay:not(.overlay-bgd) .content > * {font-size: 1.2em;padding-right: 2em;}
}